<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Kasutajanimi',
	'Siia kirjuta oma kasutajanimi ehk login, millega sa maili tavaliselt loed (n. jaan)'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Parool',
	'Siia kirjuta oma kasutajkonto parool ehk salasõna. Ole ettevaatlik ja ära anna parooli teistele inimestele. Ilma paroolita sa oma maili lugeda ei saa.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Server',
	'This is the remote IMAP server that contains your mail.  The port (if required) is the internet port on which imapd is listening. (eg. 143)'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Folders',
	'"Folders" is where your mail folders live relative to your home directory.  If your mail folders are in $HOME/Mail/, then all you need to enter is Mail/. (remember that unix is case-sensitive).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Keel',
        'Vali siit endale sobiv keel.'
);

?>
